

import 'package:test_sa/modules/asset_delivery_module/models/technical_inspection_asset_model.dart';

class AssetDeliveryUtils{
  ///This is static list for now if change in future backend provide Api as discuss with backend team
  static List<InspectionChecklistItem> inspectionChecklist = [
    InspectionChecklistItem(title: 'Physical Inspection As Per Manufacturer Instructions', value: 'flagphysicalInspection'),
    InspectionChecklistItem(title: 'Functional Performance As Per Results Of Manufacturer Recommended Check List', value: 'flagFunctionPerformance'),
    InspectionChecklistItem(title: 'Grounding Resistance: Ω', value: 'flagGroundingResistance'),
    InspectionChecklistItem(title: 'Chassis Leakage Current: µA', value: 'flagChassiss'),
    InspectionChecklistItem(title: 'Leads Leakage Current: µA', value: 'flagLeadsLeakage'),
    InspectionChecklistItem(title: 'This Device Is Not Subject To Any Alert Or Recall Until The Date Of Preparation Of This Inspection Form', value: 'flagAlert'),
  ];



}